.login-btn {
    background-color: #070b15;
    display: inline-block;
    padding: 15px 20px;
    outline: 1px solid #fff;
    outline-offset: -8px;
    color: #fff;
    font-weight: 600;
    transition: all 0.5s ease;

}

.main-header-slight .main-navigation>ul>li.login-btn>a {
    color: #fff;
    padding-inline: 20px;

}

.topbar-socials.list-social {
    display: flex;
    justify-content: flex-end;
}

.login-btn:hover {
    background-color: #f0be15;
    outline: 1px solid #fff;
    color: #fff;
}

.clients-slide .img-item {
    border: 1px solid lightgray;
}

.footer-bottom a {
    color: gray;
}

body::-webkit-scrollbar {
    width: 5px;
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

body::-webkit-scrollbar-thumb {
    background-color: #070b15;
    outline: 1px solid #070b15;
}

.quick-links {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.whatsapp-button {
    position: fixed;
    bottom: 30px;
    left: 30px;
    z-index: 99;
    background-color: #25d366;
    border-radius: 50px;
    color: #ffffff;
    text-decoration: none;
    width: 50px;
    height: 50px;
    font-size: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    -webkit-box-shadow: 0px 0px 25px -6px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0px 0px 25px -6px rgba(0, 0, 0, 1);
    box-shadow: 0px 0px 25px -6px rgba(0, 0, 0, 1);
}

.whatsapp-button:hover {
    color: #fff;
}

.footer-list-item {
    display: flex;
}

.footer-list-item span {
    line-height: 1.6;
}

.panel-list-item {
    display: flex;
}

.panel-list-item span {
    line-height: 1.6;
}

/* .team-clients {
    background-image: url('../images/bg/1.webp');
    background-size: cover;
    background-position: center;
} */

/* contact form start */



.contact-container h2.main-heading {
    font-size: 42px;
    font-family: "Titillium Web", sans-serif;
    font-weight: 400;
    margin-bottom: 0;
    line-height: 0;
}


.form-container .form-field {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 0 0 20px;
    padding: 13px 25px;
    font-family: inherit;
    font-size: 15px;
    line-height: 24px;
    font-weight: inherit;
    color: #222;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
    outline: 0;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-transition: color 0.2s ease-out, background-color 0.2s ease-out,
        border-color 0.2s ease-out;
    -o-transition: color 0.2s ease-out, background-color 0.2s ease-out,
        border-color 0.2s ease-out;
    transition: color 0.2s ease-out, background-color 0.2s ease-out,
        border-color 0.2s ease-out;
}

.form-container .custom-select {
    width: 100%;
    margin: 0 0 20px;
    background-color: #fff;
    border: 1px solid #fff;
    height: 50px;
    border-radius: 0;
}

.form-btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin: 0;
    font-family: Montserrat, sans-serif;
    font-size: 11px;
    line-height: 3.333em;
    font-weight: 600;
    letter-spacing: 0.3em;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 0;
    outline: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out,
        border-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out,
        border-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out,
        border-color 0.3s ease-in-out;
    padding: 5px 38px;
    color: #696359;
    background-color: transparent;
    border: 1px solid #bdb5aa;
    cursor: pointer;
}



/* contact form end */

.dash-line span {
    display: inline-block;
    width: 100px;
    height: 1px;

    margin-top: 50px;
    margin-bottom: 0;
}

.dash-line span.white-bg {
    background-color: #fff;
}

.dash-line span.black-bg {
    background-color: #070b15;
}

.cta-action {
    display: none;
}

.contact-page.career-page {
    margin: 0;
}

.career-page {
    background-image: linear-gradient(to right, rgba(255, 255, 255, .8), rgba(255, 255, 255, .8)), url(../images/bg/11.webp);
    background-position: center;
    background-size: cover;
    padding: 80px 0;
}

.career-page .contact-left {
    background-color: rgba(255, 255, 255, .7);
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

@media(max-width:768px) {
    .about-detail .ot-heading {
        margin-bottom: 0px;
    }

    .ot-heading.is-dots {
        padding-bottom: 15px;
    }

    .dash-line span {
        margin-top: 10px;
    }

    .space-40 {
        height: 10px;
    }

    .studio-testi-slide-block {
        margin-top: 0px;
        padding-top: 10px;
    }

    .ot-testimonials .ot-testimonials-slider-s2 .testi-item .ttext {
        font-size: 15px;
        margin-bottom: 15px;

        line-height: 1.7;
    }

    .ot-testimonials.v-dark .testi-item .t-head h6,
    .ot-testimonials.v-dark .testi-item .t-head h5 {

        font-size: 18px;
    }

    .ot-testimonials.v-dark .ot-testimonials-slider-s2 .testi-item .t-head span {

        font-size: 12px;
    }

    .team-clients {
        padding: 40px 0;
    }

    .contact-container h2.main-heading {
        font-size: 27px;
        line-height: 1.5;
    }

    .cta-2 {
        padding-bottom: 40px;
        padding-top: 40px;
    }

    .our-portfolio-1 {

        padding-top: 40px;
        padding-bottom: 40px;
    }

    .site-footer {

        padding-top: 40px;
        padding-bottom: 40px;
    }

    .whatsapp-button {
        display: none;
    }

    .cta-action {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        position: fixed;
        bottom: 0px;
        z-index: 999;

        width: 100%;


    }

    .cta-action a {
        display: flex;
        text-align: center;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-size: 16px;
    }

    .cta-action a.call {
        background-color: #d5a503;
    }

    .cta-action a.whatsapp {
        background-color: #25D366;
    }

    #back-to-top.show {
        right: 10px;
        bottom: 200px;
    }

    .cta-action a i {
        margin-right: 10px;
    }

    .octf-btn.octf-btn-light {

        margin-bottom: 20px;
    }

    .page-header {
        height: 200px;
    }


    .contact-right {
        padding-left: 20px;
        padding-right: 20px;
    }

    .contact-right .ot-heading {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .contact-right .list-social {
        margin-top: 11px;
        padding-bottom: 40px;
    }
}